
#stacks_in_35350 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35355 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35360 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35365 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35370 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35375 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35380 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35385 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35390 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35395 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35400 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35405 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}

#stacks_in_35410 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 2px 5px;
}

#stacks_in_35415 {
	margin: 0px 2px 2px 2px;
	padding: 2px 5px 5px 5px;
}
